
/* ****************** 1칸 레이아웃  ****************** */

.layout_206261_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206261_ > div:after {content:''; display:block; clear:both;}
.layout_206261_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_206261_ {min-width:1200px;}
}

/* ****************** 타이틀 텍스트(PC+모바일)  ****************** */

.title_206301_ {font-size:0}
.title_206301_ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title_206301_ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title_206301_.style_top p {padding-top:10px}
.title_206301_.style_top p:before {top:0;left:0;width:20px;height:4px}

.title_206301_.style_right p {padding-right:14px}
.title_206301_.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title_206301_.style_bottom p {padding-bottom:12px}
.title_206301_.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title_206301_.style_left p {padding-left:14px}
.title_206301_.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title_206301_.style_circle1 p {padding-left:18px}
.title_206301_.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title_206301_.style_circle2 p {padding-left:18px}
.title_206301_.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title_206301_ {max-width:1000px;margin-top:10px;}
	.title_206301_ p {font-size:24px}
	.title_206301_.style_top p:before {width:24px}
	.title_206301_.style_right p:before {height:24px}
	.title_206301_.style_bottom p:before {width:24px}
	.title_206301_.style_left p:before {height:24px}
}

/* ****************** HTML 편집기  ****************** */

.html_206231_ {overflow:hidden;}
.html_206231_:after {content:''; display:block; clear:both;}

/* ****************** 공백(PC+모바일)  ****************** */

	.empty_line_206291_ {display:block; width:100%; height:15px; line-height:15px;}
}

@media  (max-width:1023px){
	.empty_line_206291_ {display:block; width:100%; height:30px; line-height:30px;}
}

@media (min-width:1024px){
	.empty_line_206291_ {display:block; width:100%; height:30px; line-height:30px;}
}

[id^=div_user_list] .empty_line_206291_ {display:block; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_206291_:before {content:'공백 :  30px (PC+모바일)'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_206241_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_206241_ > div {margin-left:-30px;}
.layout_206241_ > div:after {content:''; display:block; clear:both;}
.layout_206241_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:30px; box-sizing:border-box;}
.layout_206241_ > div > .container_1 {width:50%;}
.layout_206241_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_206241_ > div > .container_1 { width:100%; }
	.layout_206241_ > div > .container_2 {clear:both; width:100%; padding-top:30px;}
}

@media \0screen{
	.layout_206241_ {min-width:1200px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_206251_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_206251_ * {box-sizing:border-box;}
.img_ratio_206251_ a {display:block; text-decoration:none;}
.img_ratio_206251_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_206251_ {width:674px;}
}
@media \0screen{
	.img_ratio_206251_ {width:674px;}
}

/* ****************** HTML 편집기  ****************** */

.html_206281_ {overflow:hidden;}
.html_206281_:after {content:''; display:block; clear:both;}
